// import Lato bold 700 weight
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap');

.my-clients
{
  .main {
    height: 100%;
    padding-bottom: 38px;
  }

  .my-clients-container {
    margin-bottom: 10px;
  }

  .main-content {
    height: 100%;
    padding-top:26px !important;
    padding-bottom: 226px;
    border-radius: 10px;
    
  }

  .chips-field {
      min-height: 50px;
      margin-bottom: 10px;
  }

}



